function weblog_field(source,targets)
{
	var src		= $F(source);
	
	var groups	= document.getElementsByClassName('field_group','field_block');
	
	groups		= $A(groups);
	
	var fields	= $('field_block').getElementsByTagName('select');
	
	fields		= $A(fields);
	
	fields.each( function(n){ n.value = '' } );
	
	groups.each( function(n){ Element.hide(n) } );
	
	Element.show('field_groups_' + src);
}